
Master CRM - Operational #1714
Magento Store Setup For Order Webhook
06/01/2021 06:56 AM - Sidra  Ghaffar

Status: Resolved Start date: 06/01/2021
Priority: Normal Due date:
Assignee: hira naseem % Done: 60%
Category: Estimated time: 4.00 hours
Target version:
Description

History
#1 - 06/01/2021 05:58 AM - shehroz akhtar
- Estimated time set to 4.00

#2 - 06/01/2021 03:46 PM - shehroz akhtar
- % Done changed from 20 to 60

01-06-2021

Magento Store Setup For Order Webhook - 5 hours

Extra Time: Error resolve while setting up the store.

#3 - 11/25/2021 08:56 AM - hira naseem
- Status changed from New to Resolved
- Assignee changed from shehroz akhtar to hira naseem
